
SSiO - Feature #512

Backlog # 353 (In Progress): Smart lamp posts

Call for meeting with Eltech

06/02/2022 03:20 PM - Leif Häggmark

Status: Closed Start date: 05/31/2022

Priority: Normal Due date: 06/03/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/02/2022 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#2 - 06/23/2022 08:38 AM - Leif Häggmark

- Status changed from New to Closed
